<?php
if("192.168.1.20"==$_SERVER["SERVER_ADDR"]){
	$host='localhost';
	$dbname='polyesterwiremesh.com';
	$username='root';
	$password='ls8723';
}else{
	$host='localhost';
	$dbname='huataihe_polyesterwiremesh';
	$username='huataihe_ma';
	$password='-y_He;1]W&+C';
}		
?>